• Announcements

    • Polanskiman

      DSM 6.2-23739   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

eric

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About eric

  • Rank
    Newbie
  1. Hey buddies, I have installed DSM4.1 (DS3612xs, build2668) on my DIY box (with onboard NIC chipset RT8111F), and I have created 1 volume with 4 HDDs running Raid5. And now I'd like to upgrade the system to DSM4.2 (DS3612xs build3211). I'm wondering whether backup data is necessary. If the upgrade will continue recognizing my volume? Is it risky to upgrade the system without data backup? Thanks!